<?php

/*
Plugin Name: Disable autosave
Description: Disables autosaving on the write/edit page/post panel
Plugin URI: http://samm.dreamhosters.com/wordpress/plugins/
Author: Sam
Version: 0.1

=== Disable autosave ===
Tags: autosave
Requires at least: 2.5
Tested up to: 2.5.1

Might stop runaway autosaving

*/

add_action('admin_print_scripts', 'plugin_deregister_autosave');

function plugin_deregister_autosave() {
	wp_deregister_script('autosave');
	echo '<!-- '.basename(__FILE__).' '.__FUNCTION__.'() -->';
}

?>